body {
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    background: url(images/body.jpg) 0 0 repeat;
    font-size: 14px;
}

img {
    border: none;
    display: inline-block !important;
    max-width: 100%;
}

.img {
    border: none;
}

a {
    color: #fff;
    text-decoration: underline;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin: 15px 0 5px;
    font-weight: 700;
    font-size: 18px;
}

h1 {
    font-size: 24px;
}

#header {
    padding: 15px 0;
}

.banner1, .banner2 {
    display: none;
}

.navbar ul li a {
    color: #000;
    text-decoration: none;
}

@media (min-width: 769px) {
    * {
        padding: 0;
        box-sizing: unset;
    }

    .header_bg {
        width: 100%;
        background: url(images/body_top.jpg) 0 0 repeat-x;
        float: left;
    }

    #main {
        width: 994px;
        margin: 0 auto;
    }

    #header {
        width: 994px;
        float: left;
    }

    #navigation {
        background-image: url(images/navigationbg.png);
        width: 996px;
        height: 54px;
        float: left;
    }

    #navigation ul {
        list-style: none;
        padding: 0 5px;
        position: relative;
    }

    #navigation ul li {
        list-style: none;
        background-image: url(images/navbar.jpg);
        background-position: left;
        background-repeat: no-repeat;
        float: left;
        padding: 10px 0;
    }

    #navigation ul li:first-child {
        background-image: none;
    }

    #navigation ul li a {
        padding: 0px 25px;
        text-decoration: none;
        display: block;
        color: #fff;
        background: url(images/menu-hover.png) 0 -54px repeat-x;
    }

    #navigation ul li a:hover {
        color: #ff0000;
    }

    #main-content {
        width: 994px;
        float: left;
        padding: 0;
    }

    .table-box-top h2 {
        color: #fff;
    }

    .visit-btn {
    }

    .visit-btn:hover {
    }

    .review-btn {
    }

    .review-btn:hover {
    }

    .col_1 {
        width: 195px;
    }

    .col_2 {
        width: 195px;
    }

    .col_3 {
        width: 250px;
    }

    .col_4 {
        width: 150px;
    }

    .col_5 {
        width: 150px;
    }

    td.col_2, td.col_2 a {
        color: #0b0b0b;
        font-size: 14px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
    }

    td.col_3, td.col_3 a {
        font-size: 14px;
        color: #0b0b0b;
        text-decoration: none;
        font-weight: bold;
    }

    .table-box-bottom {
        background-image: url(images/table-box-bottom.png);
        width: 994px;
        height: 18px;
        background-position: bottom left;
        float: left;
    }

    #content-left {
        width: 730px;
        float: left;
    }

    .text-box-top {
        width: 730px;
        height: 12px;
        background: url(images/content_top.png) 0 0 no-repeat;
        float: left;
    }

    .text-box-mid {
        padding: 0px 23px;
        width: 684px;
        background: url(images/coctent_mid.png) left top repeat-y;
        float: left;
        font: normal 12px/16px Arial, Helvetica, sans-serif;
        color: #dadada;
        text-align: justify;
    }

    .text-box-mid h1 {
        margin-bottom: 10px;
        padding: 2px 0px 10px;
        font: bold 22px/23px Arial, Helvetica, sans-serif;
        color: #fff;
        border-bottom: 3px solid #c10000;
    }

    .text-box-mid h2 {
        padding-top: 15px;
    }

    .text-box-mid h3 {
        padding-top: 15px;
    }

    .text-box-mid p {
        padding-top: 10px;
        font: normal 12px/16px Arial, Helvetica, sans-serif;
        color: #dadada;
        text-align: justify;
    }

    .center_banner {
        padding: 20px 0px 15px 0px;
        width: 684px;
        text-align: center;
        float: left;
    }

    .text-box-bottom {
        width: 730px;
        height: 12px;
        background: url(images/content_bottom.png) 0 0 no-repeat;
        float: left;
    }

    #content-right {
        padding-bottom: 50px;
        width: 253px;
        float: right;
    }

    .right_top {
        width: 253px;
        height: 12px;
        background: url(images/left_content_top.png) 0 0 no-repeat;
        float: left;
    }

    .right_mid {
        padding: 0px 24px;
        width: 205px;
        background: url(images/left_content_mid.jpg) left top repeat-y;
        float: left;
        font: normal 12px/16px Arial, Helvetica, sans-serif;
        color: #dadada;
    }

    .right_menu {
        padding: 5px 0 10px;
        width: 205px;
        float: left;
    }

    .right_menu h2 {
        padding-bottom: 10px;
        font: bold 13px/15px Arial, Helvetica, sans-serif;
        color: #c10000;
    }

    .right_menu ul {
        list-style: none;
    }

    .right_menu ul li {
        padding: 2px 0px 2px 14px;
        background: url(images/bullet.png) left 8px no-repeat;
        display: block;
    }

    .right_menu ul li a {
        font: bold 12px/15px Arial, Helvetica, sans-serif;
        color: #080808;
        text-decoration: none;
    }

    .right_menu ul li a:hover {
        color: #c10000;
    }

    .right_bottom {
        padding-bottom: 11px;
        width: 253px;
        height: 8px;
        background: url(images/left_content_bottom.png) 0 0 no-repeat;
        float: left;
    }

    .banner1 {
        width: 120px;
        float: left;
        display: block;
    }

    .banner2 {
        width: 120px;
        float: right;
        display: block;
    }

    #table-box_2 {
        width: 994px;
        float: left;
        margin-bottom: 13px;
    }

    .table-box-top_2 {
        background-image: url(images/table-box-top.png);
        background-repeat: no-repeat;
        background-position: top left;
        height: 31px;
        padding-top: 5px;
        float: left;
        width: 994px;
    }

    .table-box-top_2 h2 {
        background-image: url(images/table-box-title.png);
        width: 965px;
        height: 31px;
        margin: 0 auto;
        line-height: 31px;
        font-size: 12px;
        font-weight: bold;
        color: #fff;
        padding-left: 18px;
    }

    .table-box-mid_2 {
        background-image: url(images/table-box-mid.jpg);
        background-repeat: repeat-y;
        float: left;
        width: 974px;
        padding: 15px 0 0 20px;
    }

    .rat_2 {
        width: 900px;
        margin-bottom: 30px;
        text-align: center;
    }

    .rat_2 h3 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        font-weight: bold;
        color: #c10000;
        padding-bottom: 6px;
    }

    .banner_2 {
        width: 336px;
        float: left;
        padding: 0 0px 30px;
        margin-left: 24px;
    }

    .banner_2 img {
        margin-bottom: 21px;
    }

    .visit_2 {
        display: block;
        background: url(images/visit_2.png) left top no-repeat;
        width: 134px;
        height: 30px;
        float: left;
        margin-left: 20px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        line-height: 30px;
        color: #FFFFFF;
        text-shadow: 1px 1px #000;
        text-decoration: none;
        text-align: center;
    }

    .visit_2:hover {
        background-position: 0 -30px;
    }

    .download_2 {
        display: block;
        background: url(images/download_2.png) left top no-repeat;
        width: 134px;
        height: 30px;
        float: left;
        margin-left: 25px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        line-height: 30px;
        color: #FFFFFF;
        text-shadow: 1px 1px #000;
        text-decoration: none;
        text-align: center;
    }

    .download_2:hover {
        background-position: 0 -30px;
    }

    .list_2 {
        width: 423px;
        float: left;
        margin-left: 88px;
        background: url(images/list_2-bg.png) repeat-y 0 0;
    }

    .list_2 .box_1 {
        float: left;
        padding: 2px 0 10px 0;
    }

    .box_1 ul {
        list-style-type: none;
    }

    .box_1 ul li {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: #e9e9e9;
        font-size: 14px;
        line-height: 36px;
    }

    .box_1 ul li .lis-1 {
        float: left;
        width: 140px;
        padding: 0 8px 0 14px;
        color: #e9e9e9;
    }

    .box_1 ul li .lis-2 {
        float: left;
        width: 234px;
        color: #c10000;
        padding-left: 20px;
    }

    .list_2 .box_2 {
        width: 237px;
        background: #fff;
        margin-left: 2px;
        float: left;
        padding: 2px 8px 10px 14px;
    }

    .box_2 ul {
        list-style-type: none;
    }

    .box_2 ul li {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: #d40000;
        font-size: 14px;
        line-height: 36px;
    }

    .table-box-bottom_2 {
        background-image: url(images/table-box-bottom.png);
        width: 994px;
        height: 18px;
        background-position: bottom left;
        float: left;
    }

    .button_2 {
        width: 52%;
        padding: 25px 165px;
        float: left;
    }

    .banners_1 {
        text-align: center;
    }

    .game-page-content-area {
        width: 100%;
        float: left;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .game-page-top-list-area {
        width: 100%;
        float: left;
    }

    .game-list-area {
        width: 730px;
        margin: 0 auto;
    }

    .game-list-top-bg {
        width: 730px;
        float: left;
        background: url(images/content_top.png) left top no-repeat;
        height: 12px;
    }

    .game-list-mid-bg {
        width: 730px;
        float: left;
        background: url(images/coctent_mid.png) left top repeat-y;
        padding-bottom: 14px;
    }

    .game-list-mid-bg h1 {
        font: bold 22px Arial, Helvetica, sans-serif;
        color: #fff;
        border-bottom: 3px solid #c10000;
        padding-bottom: 5px;
        margin: 0 13px 12px;
    }

    .game-list-box-1 {
        width: 216px;
        float: left;
        background: url(images/game-list-box-bg.jpg) left top repeat;
        border: 3px solid #c10000;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
        margin-left: 8px;
        padding-left: 9px;
        padding-top: 5px;
    }

    .game-list-box-1 h3 {
        font: bold 13px Arial, Helvetica, sans-serif;
        color: #c10000;
        padding-bottom: 15px;
    }

    .gmae-log {
        text-align: center;
        width: 100%;
        float: left;
    }

    .game-list-btn-area {
        width: 100%;
        float: left;
        padding-top: 27px;
    }

    .game-list-btn-area span {
        width: 94px;
        float: left;
        text-align: center;
        font: bold 13px/30px Arial, Helvetica, sans-serif;
        color: #FFFFFF;
        background: #c10000;
    }

    .play-now-btn {
        width: 95px;
        background: url(images/visit-btn.png) left top no-repeat;
        height: 30px;
        float: left;
        font: bold 14px/30px Arial, Helvetica, sans-serif;
        color: #FFFFFF;
        text-align: center;
        text-decoration: none;
        text-shadow: 1px 1px #000;
        margin-left: 11px;
    }

    .play-now-btn:hover {
        background-position: 0 -30px;
    }

    .game-list-botm-bg {
        width: 730px;
        float: left;
        background: url(images/content_bottom.png) left top no-repeat;
        height: 12px;
    }

    .game-page-game-area {
        width: 100%;
        float: left;
        text-align: center;
        padding: 40px 0;
    }

    .game-page-payline-area {
        width: 100%;
        float: left;
        padding-bottom: 30px;
    }

    .payline-area {
        width: 602px;
        margin: 0 auto;
    }

    .payline-top-bg {
        width: 602px;
        float: left;
        background: url(images/payline-top-bg.png) left top no-repeat;
        height: 15px;
    }

    .payline-mid-bg {
        width: 596px;
        float: left;
        background: #e9e9e9;
        border-left: 3px solid #c10000;
        border-right: 3px solid #c10000;
    }

    .payline-img-area {
        width: 100px;
        float: left;
        text-align: center;
        padding: 10px 18px 0px;
    }

    .payline-img-area img {
        padding-bottom: 5px;
        display: block;
        margin: 0 auto;
    }

    .payline-list-1 {
        width: 198px;
        float: left;
        padding-top: 10px;
        border-right: 1px solid #b4b4b4;
        padding-bottom: 27px;
        padding-left: 2px;
    }

    .payline-list-1 ul {
        margin: 0;
        padding: 0;
    }

    .payline-list-1 ul li {
        float: left;
        width: 100%;
        list-style-type: none;
        font: 14px Verdana, Arial, Helvetica, sans-serif;
        color: #0b0b0b;
        padding: 6px 0;
    }

    .payline-list-1 ul li span {
        color: #c10000;
        float: left;
        width: 102px;
    }

    .payline-list-2 {
        width: 198px;
        float: left;
        padding-top: 10px;
        padding-bottom: 27px;
        padding-left: 46px;
    }

    .payline-list-2 ul {
        margin: 0;
        padding: 0;
    }

    .payline-list-2 ul li {
        float: left;
        width: 100%;
        list-style-type: none;
        font: 14px Verdana, Arial, Helvetica, sans-serif;
        color: #0b0b0b;
        padding: 6px 0;
    }

    .payline-list-2 ul li span {
        color: #c10000;
        float: left;
        width: 102px;
    }

    .payline-btom-bg {
        width: 602px;
        float: left;
        background: url(images/payline-botm-bg.png) left top no-repeat;
        height: 14px;
    }

    .game-page-text-area {
        width: 897px;
        float: left;
        padding-left: 97px;
    }

    .game-text-area {
        width: 800px;
        float: left;
    }

    .game-text-area p {
        font: 12px/17px Arial, Helvetica, sans-serif;
        color: #FFFFFF;
        padding: 10px;
    }

    .social-media-icons {
    }

    .social-media-icons ul {
        margin-bottom: 10px;
    }

    .social-media-icons ul li {
        display: inline-block;
        margin: 0 10px;
    }

    .social-media-icons ul li a {
        color: #fff;
        text-decoration: none;
    }

    .social-media-icons ul li a:hover {
        text-decoration: underline;
    }

    .navbar-top {
        background: none !important;
    }

    .navbar-top ul li {
        padding-top: 10px !important;
    }

    .navbar-top ul li a {
        padding-top: 0 !important;
    }

    .table-dark td, .table-dark th, .table-dark thead th {
        text-align: center;
    }
  
  .navbar {
    padding: 0;
}

}